package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class BindClerkVO implements Serializable{
	
	private String clerkId;
	
	private Integer clerkType;
	
	private String clerkName;
	
	private String staffName;

	private String staffId;
	
	private String clerkCode;

	private String nationCode;

	private String phoneNumber;

	public String getStaffName() {
		return staffName;
	}

	public void setStaffName(String staffName) {
		this.staffName = staffName;
	}

	public String getNationCode() {
		return nationCode;
	}

	public void setNationCode(String nationCode) {
		this.nationCode = nationCode;
	}

	public String getPhoneNumber() {
		return phoneNumber;
	}

	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}

	public String getClerkId() {
		return clerkId;
	}

	public void setClerkId(String clerkId) {
		this.clerkId = clerkId;
	}

	public Integer getClerkType() {
		return clerkType;
	}

	public void setClerkType(Integer clerkType) {
		this.clerkType = clerkType;
	}

	public String getClerkName() {
		return clerkName;
	}

	public void setClerkName(String clerkName) {
		this.clerkName = clerkName;
	}

	public String getStaffId() {
		return staffId;
	}

	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}

	public String getClerkCode() {
		return clerkCode;
	}

	public void setClerkCode(String clerkCode) {
		this.clerkCode = clerkCode;
	}
	
	
	

}
